#include "mainwidget.h"
#include "global.h"
#include <QApplication>

int main(int argc, char *argv[])
{
    QApplication a(argc, argv);

    Global::Instance()->setRootDirPath(qApp->applicationDirPath());

    MainWidget w;
    w.show();

    return a.exec();
}
